package com.changda.gjjapp.zhfwpt.dto.tyfb;

/**
 * 各渠道栏目内容更新数量统计
 * @author Administrator
 *
 */
public class UpdateNumDto {
	/**
	 * 月份
	 */
	private String mt;
	
	/**
	 * 网站
	 */
	private String wz;
		
	/**
	 * app
	 */
	private String app;
	
	/**
	 * wx
	 */
	private String wx;
	
	/**
	 * 智能终端
	 */
	private String znzd;

	public String getMt() {
		return mt;
	}

	public void setMt(String mt) {
		this.mt = mt;
	}

	public String getWz() {
		return wz;
	}

	public void setWz(String wz) {
		this.wz = wz;
	}

	public String getApp() {
		return app;
	}

	public void setApp(String app) {
		this.app = app;
	}

	public String getWx() {
		return wx;
	}

	public void setWx(String wx) {
		this.wx = wx;
	}

	public String getZnzd() {
		return znzd;
	}

	public void setZnzd(String znzd) {
		this.znzd = znzd;
	}
	
	
}
